library "openiumpipeline"

env.DEVELOPER_DIR="/Applications/Xcode-15.3.0.app/Contents/Developer"
//env.SIMULATOR_DEVICE_TYPES="iPad--7th-generation-"
env.IS_PACKAGE_SWIFT=1
env.TARGETS_MACOS=1

iOSpipeline()
